import java.io.*;
import javax.swing.*;

class yashavaprosesleritest5
{
public static void main(String arg[])
{   yashavaprosesleri thp=new yashavaprosesleri(0.0,50.0,1.01325);	
    double a[][]=thp.isitma_nemlendirme(1.0,10.0,0.5,20.0,0.5);
    Text.print(a);
    }
}